{% if hostvars[inventory_hostname].ansible_facts["ens3"]["macaddress"] is defined %}
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="{{ hostvars[inventory_hostname].ansible_facts["ens3"]["macaddress"] }}", NAME="eth0"
{% endif %}
{% if hostvars[inventory_hostname].ansible_facts["ens4"]["macaddress"] is defined %}
SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*", ATTR{address}=="{{ hostvars[inventory_hostname].ansible_facts["ens4"]["macaddress"] }}", NAME="eth1"
{% endif %}
